.u-section-1 .u-sheet-1 {
  min-height: 1525px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  width: 899px;
  text-decoration: none solid rgb(0, 0, 0);
  margin: 0 121px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 48px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 71px 0 0;
}

.u-section-1 .u-image-1 {
  height: 641px;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 77px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 42px;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1445px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 66px;
  }

  .u-section-1 .u-image-1 {
    height: 405px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.9272727272727272rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 318px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -200px;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: -106px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.272727272727273rem;
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}